body {
  margin: 20px 0;
  padding: 0;
  background: #2765af url(../images/body_bg.jpg) repeat-x scroll 0 50%;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 100%;
  color: #000000;
}
p {
  margin: 0;
  padding: 0 0 15px;
  font-family: Arial,Helvetica,sans-serif;
}
a {
  color: #000000;
  text-decoration: underline;
}
a:hover {
  color: #225799;
  text-decoration: none;
}
#container {
  margin: 0px auto;
  text-align: center;
  width: 900px;
}
#holder {
  padding: 20px;
  background: #ffffff none repeat scroll 0% 50%;
  width: 100%;
  text-align: left;
}
#navigation {
  padding: 10px 0;
}
#content {
  padding: 20px 10px 0 0;
  float: left;
  width: 630px;
  line-height: 125%;
}
#news {
  padding: 10px 0;
  text-align: justify;
  float: right;
  line-height: 125%;
  width: 250px;
}
.newsItem {
  border: 1px solid #708090;
  padding: 10px;
  font-size: 90%;
  margin-bottom: 10px;
  font-family: Arial,Helvetica,sans-serif;
}
#footer {
  border-top: 2px solid #2765af;
  padding: 20px;
  background: #dadada none repeat scroll 0% 50%;
  clear: both;
  width: 100%;
  font-size: 90%;
  text-align: left;
  font-family: "Times New Roman",Times,serif;
}
#navigation ul {
  margin: 0;
  padding: 0;
}
#navigation li {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  display: inline;
}
#navigation a {
  padding: 0 20px 0 0;
  color: #225799;
  text-decoration: none;
}
#navigation a:hover {
  color: #000000;
}
#footer ul {
  margin: 0;
  padding: 0;
}
#footer li {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  display: inline;
}
#footer a {
  padding: 0 5px 0 0;
  color: #000000;
  font-weight: bold;
  text-decoration: underline;
}
#footer a:hover {
  color: #000000;
  text-decoration: none;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
}
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
